Name: x11-driver-video-neomagic
Version: 1.2.7
Release: %mkrel 3
Summary: X.org driver for NeoMagic Cards
Group: System/X11
URL: http://xorg.freedesktop.org
Source: http://xorg.freedesktop.org/releases/individual/driver/xf86-video-neomagic-%{version}.tar.bz2
License: MIT
BuildRoot: %{_tmppath}/%{name}-root
BuildRequires: x11-proto-devel >= 1.0.0
BuildRequires: x11-server-devel >= 1.0.1
BuildRequires: x11-util-macros >= 1.0.1
Conflicts: xorg-x11-server < 7.0

%description
x11-driver-video-neomagic is the X.org driver for NeoMagic Cards.

%prep
%setup -q -n xf86-video-neomagic-%{version}

%build
%configure2_5x
%make

%install
rm -rf %{buildroot}
%makeinstall_std

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc COPYING
%{_libdir}/xorg/modules/drivers/neomagic_drv.la
%{_libdir}/xorg/modules/drivers/neomagic_drv.so
%{_mandir}/man4/neomagic.*




%changelog

* Mon Jan 14 2013 umeabot <umeabot> 1.2.7-3.mga3
+ Revision: 385996
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Thu Sep 06 2012 tv <tv> 1.2.7-2.mga3
+ Revision: 288962
- rebuild for new xserver

* Mon Jul 23 2012 tv <tv> 1.2.7-1.mga3
+ Revision: 273814
- new release

* Wed Jun 06 2012 tmb <tmb> 1.2.6-3.mga3
+ Revision: 256441
- rebuild for core/release

* Fri Jun 01 2012 tv <tv> 1.2.6-2.mga3
+ Revision: 253012
- rebuild b/c of ia32 failure

* Wed May 30 2012 tv <tv> 1.2.6-1.mga3
+ Revision: 249928
- new release

* Tue Dec 06 2011 tmb <tmb> 1.2.5-6.mga2
+ Revision: 177586
- submit to core/release

* Sat Oct 08 2011 tv <tv> 1.2.5-5.mga2
+ Revision: 153121
- rebuild for xserver-1.11

* Fri Mar 04 2011 tv <tv> 1.2.5-4.mga1
+ Revision: 64402
- rebuild for new xserver-1.10

* Fri Feb 11 2011 tmb <tmb> 1.2.5-3.mga1
+ Revision: 50239
- imported package x11-driver-video-neomagic

